View Issue Details

IDProjectCategoryView StatusLast Update
0006020RAMExpertBugpublic2020-05-19 14:30
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version1.15Fixed in Version1.15 
Summary0006020: Memory modules detected but not displayed
DescriptionMemory modules detected but not displayed

If systems reports 2 memory banks but 4 memory modules, only 2 memory modules are displayed
TagsNo tags attached.

Relationships

related to 0005554 resolvedKyle_Katarn 4 Chips installed in PC. However, GUI collapses to only show 2 chips. Log shows 4 chips. 

Activities

Kyle_Katarn

2020-05-16 16:23

administrator  

Journal RAMExpert_1.14.0.35.txt (2,566 bytes)   
Info	[20-05-10 11:16:20]	RAMExpert is already up to date.
Info	[20-05-10 11:16:20]	RAMExpert Update self check : Server replied 1.14.0.35 in 532ms
Info	[20-05-10 11:16:20]	File downloaded in 407ms
Info	[20-05-10 11:16:20]	3	Serial#	208C8FE6
Info	[20-05-10 11:16:20]	3	Type	DDR4 / PC4-21336
Info	[20-05-10 11:16:20]	3	Speed	2667
Info	[20-05-10 11:16:20]	3	Type	0
Info	[20-05-10 11:16:20]	3	Modèle	HMA81GU6CJR8N-VK   
Info	[20-05-10 11:16:20]	3	Constructeur	Hynix (Hyundai) (Hynix Semiconductor)
Info	[20-05-10 11:16:20]	3	Capacité	8 Go
Info	[20-05-10 11:16:20]	3	Nom d'emplacement	DIMM2_CPU2
Info	[20-05-10 11:16:20]	Scanning slot #3
Info	[20-05-10 11:16:20]	2	Serial#	208C8FE8
Info	[20-05-10 11:16:20]	2	Type	DDR4 / PC4-21336
Info	[20-05-10 11:16:20]	2	Speed	2667
Info	[20-05-10 11:16:20]	2	Type	0
Info	[20-05-10 11:16:20]	2	Modèle	HMA81GU6CJR8N-VK   
Info	[20-05-10 11:16:20]	2	Constructeur	Hynix (Hyundai) (Hynix Semiconductor)
Info	[20-05-10 11:16:20]	2	Capacité	8 Go
Info	[20-05-10 11:16:20]	2	Nom d'emplacement	DIMM1_CPU2
Info	[20-05-10 11:16:20]	Scanning slot #2
Info	[20-05-10 11:16:20]	1	Serial#	208C8FE1
Info	[20-05-10 11:16:20]	1	Type	DDR4 / PC4-21336
Info	[20-05-10 11:16:20]	1	Speed	2667
Info	[20-05-10 11:16:20]	1	Type	0
Info	[20-05-10 11:16:20]	1	Modèle	HMA81GU6CJR8N-VK   
Info	[20-05-10 11:16:20]	1	Constructeur	Hynix (Hyundai) (Hynix Semiconductor)
Info	[20-05-10 11:16:20]	1	Capacité	8 Go
Info	[20-05-10 11:16:20]	1	Nom d'emplacement	DIMM2_CPU1
Info	[20-05-10 11:16:20]	Scanning slot #1
Info	[20-05-10 11:16:20]	0	Serial#	208C8DC2
Info	[20-05-10 11:16:20]	0	Type	DDR4 / PC4-21336
Info	[20-05-10 11:16:20]	0	Speed	2667
Info	[20-05-10 11:16:20]	0	Type	0
Info	[20-05-10 11:16:20]	0	Modèle	HMA81GU6CJR8N-VK   
Info	[20-05-10 11:16:20]	0	Constructeur	Hynix (Hyundai) (Hynix Semiconductor)
Info	[20-05-10 11:16:20]	0	Capacité	8 Go
Info	[20-05-10 11:16:20]	0	Nom d'emplacement	DIMM1_CPU1
Info	[20-05-10 11:16:20]	Scanning slot #0
Info	[20-05-10 11:16:20]	Scanning memory banks...
Info	[20-05-10 11:16:20]	RAMExpert Update self check : Initialization
Info	[20-05-10 11:16:20]	Self update check...
Info	[20-05-10 11:16:20]	OpenSSL : OpenSSL 1.1.1c  28 May 2019
Info	[20-05-10 11:16:20]	Portable : No
Info	[20-05-10 11:16:20]	Administrator : No
Info	[20-05-10 11:16:20]	64Bits : Yes
Info	[20-05-10 11:16:20]	Windows : 10.0 (Windows10)
Info	[20-05-10 11:16:20]	RAMExpert v1.14.0.35
Info	[20-05-10 11:16:20]	C:\Program Files (x86)\KC Softwares\RAMExpert\RAMExpert.exe
Info	[20-05-10 11:16:20]	Starting
screenshot.6.jpg (120,226 bytes)   
screenshot.6.jpg (120,226 bytes)   

Issue History

Date Modified Username Field Change
2020-05-16 16:23 Kyle_Katarn New Issue
2020-05-16 16:23 Kyle_Katarn Status new => assigned
2020-05-16 16:23 Kyle_Katarn Assigned To => Kyle_Katarn
2020-05-16 16:23 Kyle_Katarn File Added: Journal RAMExpert_1.14.0.35.txt
2020-05-16 16:23 Kyle_Katarn File Added: screenshot.6.jpg
2020-05-19 14:29 Kyle_Katarn Relationship added related to 0005554
2020-05-19 14:30 Kyle_Katarn Status assigned => resolved
2020-05-19 14:30 Kyle_Katarn Resolution open => fixed
2020-05-19 14:30 Kyle_Katarn Fixed in Version => 1.15